
function findProperty(array, property) { 

    const index = array.findIndex((item) => {
        return item[property] !== undefined
    })

    return array[index][property]
}

module.exports = findProperty